body {
    position: relative;
}
.site-header-nav-menu-link-skdev.active_nuv, .site-header-drpdwn-menu-link-text-skdev.active_nuv, .site-header-nav-menu-drpdwn-list-text-skdev.active_nuv {
    color: #0E2BBE;
}

.site-header-skdev {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99;
    width: 100%;
    background-color: transparent;
}
.site-header-skdev.fixed-header-skdev {
    position: fixed;
    z-index: 99;
    background-color: #fff;
    box-shadow: 0px -1px 3px 0px #1d2696de;
    animation: fixed-header-appearance 0.5s  ease-in-out;
}
@keyframes fixed-header-appearance {
    0% {
        top: -74px;
    }
    100% {
        top: 0;
    }
}
.site-main-header .container,
.footer-skdev .container {
    max-width: 1344px;
}
.site-main-header .col {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 16px;
    padding-bottom: 16px;
}
.site-header-logo-wrap-skdev {
    display: inline-block;
}
.hamburger-menu-icon-skdev {
    display: none;
}
.site-header-nav-menu-skdev,
.site-header-drpdwn-menu-skdev {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.site-header-nav-menu-skdev {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.site-header-nav-menu-list-skdev.site-header-nav-menu-drpdwn-list-skdev {
    position: relative;
}
.site-header-nav-menu-link-skdev.site-header-nav-menu-drpdwn-link-skdev {
    display: inline-flex;
    align-items: center;
    gap: 8px;
    cursor: default;
}
.site-header-nav-menu-drpdwn-list-icon-skdev {
    display: inline-flex;
    transition: all 0.5s ease-in-out;
}
.site-header-nav-menu-list-skdev.site-header-nav-menu-drpdwn-list-skdev:hover .site-header-nav-menu-drpdwn-list-icon-skdev {
    transform: rotate(-180deg);
}
.site-header-nav-menu-link-skdev {
    color: #000;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    text-decoration: none;
    display: inline-block;
    padding: 8px 16px;
}
.site-header-nav-menu-link-skdev:hover {
    color: #0E2BBE;
}
.site-header-nav-menu-link-skdev.site-header-nav-menu-drpdwn-link-skdev:hover {
    color: #000;
}
.site-header-nav-menu-link-skdev.active {
    color: #0E2BBE;
}
.site-header-drpdwn-menu-skdev {
    position: absolute;
    top: 100%;
    left: 16px;
    width: 220px;
    display: flex;
    flex-direction: column;
    gap: 16px;
    padding: 16px;
    background-color: #fff;
    border-radius: 6px;
    box-shadow: 0px 0px 1px 1px rgba(26, 27, 31, 0.24);
    display: none;
}
.site-header-nav-menu-list-skdev.site-header-nav-menu-drpdwn-list-skdev:hover .site-header-drpdwn-menu-skdev {
    display: flex;
}
.site-header-drpdwn-menu-list-skdev {
    width: 100%;
    flex-shrink: 0;
}
.site-header-drpdwn-menu-link-icon-skdev {
    display: inline-block;
}
.site-header-drpdwn-menu-link-skdev {
    color: #24262A;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    text-decoration: none;
    display: inline-flex;
    align-items: center;
    gap: 16px;
    width: 100%;
}
.site-header-drpdwn-menu-link-skdev:hover {
    color: #0E2BBE;
}
.site-header-drpdwn-menu-link-skdev.active {
    color: #0E2BBE;
}
.site-header-schedule-btn-wrap-skdev,
.responsive-menu-schedule-btn-skdev {
    color: #212529;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 14px;
    font-weight: 600;
    line-height: 1.15;
    text-decoration: none;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    gap: 8px;
    border: 1px solid #CED4DA;
    border-radius: 6px;
    padding: 12px;
    background-color: #fff;
    transition: all 0.3s linear;
}
.site-header-schedule-btn-wrap-skdev:hover {
    color: #212529;
    background-color: #D4E7FF;
}
.site-header-schedule-btn-icon-skdev,
.responsive-menu-schedule-btn-icon-skdev,
.responsive-menu-dropdown-link-icon-skdev,
.responsive-menu-sub-link-icon-skdev {
    display: inline-flex;
}
.responsive-menu-dropdown-link-icon-skdev {
    transition: all 0.5s linear;
}
.responsive-menu-dropdown-link-icon-skdev.rotate-icon-skdev {
    transform: rotate(-180deg);
}
.responsive-menu-wrap-skdev {
    position: absolute;
    top: 0;
    right: 100%;
    width: 100%;
    height: 100vh;
    background-color: #fff;
    z-index: 999;
}
.responsive-menu-container-skdev {
    padding-left: 12px;
    padding-right: 12px;
}
.responsive-menu-main-link-skdev.responsive-menu-dropdown-link-skdev {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.responsive-menu-sub-list-wrap-skdev {
    padding-top: 12px;
}
.responsive-menu-schedule-btn-skdev {
    color: #0907CA;
    /*background: linear-gradient(123deg, #0907CA 2.42%, #0B0A5B 108.85%);*/
    background: #ffffff;
    border: 1px solid #0907CA;
}
.responsive-menu-logo-skdev,
.responsive-menu-cancel-icon-skdev {
    display: inline-flex;
}
.responsive-menu-logo-wrap-skdev {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 40px 0;
}
.responsive-menu-main-list-wrap-skdev {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.responsive-menu-main-list-skdev:not(:last-of-type),
.responsive-menu-sub-list-skdev:not(:last-of-type) {
    width: 100%;
    padding-bottom: 12px;
}
.responsive-menu-sub-list-wrap-skdev {
    list-style-type: none;
    margin: 0;
    padding-top: 12px;
    padding-left: 24px;
    xdisplay: none;
}
.responsive-menu-schedule-btn-wrap-skdev {
    text-align: center;
    padding-top: 24px;
}
.responsive-menu-main-link-skdev,
.responsive-menu-sub-link-skdev {
    color: #212529;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    text-decoration: none;
    display: inline-block;
    width: 100%;
}
.responsive-menu-main-link-skdev.active,
.responsive-menu-sub-link-skdev.active {
    color: #0E2BBE;
}
.responsive-menu-sub-link-skdev {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 8px;
}
.footer-skdev {
    padding-top: 64px;
    background-color: #060F1D;
}
.footer-main-skdev {
    padding: 48px;
    background-color: #0B1422;
    border: 1px solid #2E4161;
    border-radius: 12px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.footer-main-cont-wrap-skdev {
    max-width: 744px;
}
.footer-main-subtitle-skdev {
    color: #fff;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.28;
    letter-spacing: 0.56px;
    text-transform: uppercase;
    margin: 0;
    padding-bottom: 16px;
}
.footer-main-title-skdev {
    color: #fff;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 40px;
    font-weight: 600;
    line-height: 1.2;
    margin: 0;
    padding-bottom: 8px;
}
.footer-main-desc-skdev {
    color: #9EA3B5;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    margin: 0;
    padding-bottom: 32px;
    max-width: 648px;
}
.footer-main-btn-icon-skdev,
.footer-main-roadmap-icon-skdev {
    display: inline-flex;
}
.footer-main-btn-skdev {
    color: #212529;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.25;
    text-decoration: none;
    padding: 18px 32px;
    background-color: #fff;
    border-radius: 12px;
    display: inline-flex;
    align-items: center;
    gap: 8px;
    transition: all 0.3s linear;
}
.footer-main-btn-skdev:hover {
    color: #212529;
    background-color: #D4E7FF;
}
.footer-middle-skdev {
    padding-top: 72px;
    padding-bottom: 40px;
    display: flex;
    justify-content: space-between;
}
.footer-nav-wrap-skdev {
    display: flex;
    gap: 44px;
}
.footer-nav-logo-link-skdev {
    display: inline-flex;
}
.footer-nav-logo-skdev {
    max-width: 100%;
}
.footer-nav-skdev {
    display: flex;
    gap: 48px;
}
.footer-left-nav-wrap-skdev,
.footer-right-nav-wrap-skdev {
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: flex;
    flex-direction: column;
    gap: 14px;
}
.footer-right-nav-list-skdev,
.footer-left-nav-list-skdev {
    width: 100%;
    line-height: 20px;
}
.footer-left-nav-link-skdev,
.footer-right-nav-link-skdev {
    color: #DEDFE1;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.25;
    text-decoration: none;
}
.footer-left-nav-link-skdev:hover,
.footer-right-nav-link-skdev:hover {
    color: #0E2BBE;
}
.footer-middle-contact-wrap-skdev {
    /*max-width: fit-content;*/
    width: 41%;
}
.footer-subscribe-title-skdev {
    color: #fff;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.25;
    margin: 0;
    padding-bottom: 16px;
    text-align: left;
}
.footer-subscribe-wrap-skdev {
    max-width: fit-content;
    display: flex;
    gap: 8px;
    padding-bottom: 30px;
}
input#footer-email-field, input#EMBED_FORM_EMAIL_LABEL {
    color: #ADB5BD;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.25;
    padding: 14px 16px;
    border: none;
    outline: none;
    border-radius: 6px;
    width: 400px;
}
input#footer-subscribe-btn, input#zcWebOptin {
    color: #fff;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.25;
    padding: 14px 40px;
    border: none;
    outline: none;
    border-radius: 6px;
    background: linear-gradient(123deg, #0907CA 2.42%, #0B0A5B 108.85%);
}
.footer-social-title-skdev {
    color: #fff;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.25;
    margin: 0;
    padding-bottom: 16px;
}
.footer-social-wrap-skdev {
    display: flex;
    gap: 14px;
}
.footer-social-skdev {
    display: inline-block;
}
.footer-msg-cont-wrap-skdev {
    padding-top: 40px;
    padding-bottom: 40px;
    border-top: 1px solid #343A40;
    border-bottom: 1px solid #343A40;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 88px;
}
.footer-single-msg-cont-skdev {
    display: flex;
    align-items: center;
    gap: 16px;
}
.footer-single-msg-imge-skdev {
    max-width: 100%;
}
.footer-end-skdev {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 24px;
    padding-bottom: 32px;
}
.footer-single-msg-skdev {
    color: #DEDFE1;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.57;
    margin: 0;
    max-width: 328px;
}
.footer-copyright-text-skdev,
.footer-terms-privacy-skdev {
    color: #6C757D;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.57;
    margin: 0;
}
.footer-terms-privacy-skdev {
    display: flex;
    align-items: center;
    gap: 8px;
}
.footer-copyright-link-skdev {
    text-decoration: none;
    color: inherit;
}
.footer-terms-skdev,
.footer-privacy-skdev {
    color: #6C757D;
    display: inline-block;
    text-decoration: none;
}
.footer-copyright-link-skdev:hover,
.footer-terms-skdev:hover,
.footer-privacy-skdev:hover {
    color: #0E2BBE;
}
.footer-terms-privacy-divider-skdev {
    display: inline-block;
    width: 5px;
    height: 5px;
    background-color: #6C757D;
    border-radius: 50%;
}
.footer-middle-contact-wrap-skdev_dev{
    display: flex;
    gap: 8px;
    padding-bottom: 35px;
}
#Schedule_A_Free_Consultation img {
    max-height: 100%;
    max-width: 100%;
}

#staticBackdropLabel {
    color: #333333;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 32px;
    font-weight: 600;
    line-height: 1.2;
    text-align: center;
    margin: 0;
    padding-bottom: 20px;
}

#Schedule_A_Free_Consultation .modal-header {
    border-bottom: none;
}

@media (max-width: 1024px) {
    .responsive-menu-dropdown-link-text-skdev.active_nuv, .responsive-menu-main-link-skdev.active_nuv, .responsive-menu-sub-link-text-skdev.active_nuv  {
        color: #0E2BBE;
    }
    
        .site-main-header .col {
        padding-left: 12px;
        padding-right: 12px;
    }
    .footer-skdev {
        padding-top: 60px;
    }
    .footer-main-skdev {
        flex-direction: column-reverse;
        padding: 32px;
        gap: 24px;
    }
    .footer-main-cont-wrap-skdev {
        max-width: 100%;
        width: 100%;
    }
    .footer-main-title-skdev {
        font-size: 32px;
    }
    .footer-main-desc-skdev {
        max-width: 100%;
    }
    .footer-middle-skdev {
        padding-top: 40px;
        flex-direction: column;
        gap: 24px;
    }
    .footer-nav-wrap-skdev {
        justify-content: center;
    }
    .footer-middle-contact-wrap-skdev {
        /*max-width: 100%;*/
        width: 100%;
    }
    .footer-subscribe-wrap-skdev {
        max-width: 100%;
        gap: 0;
    }
    .footer-subscribe-title-skdev {
        text-align: center;
    }
    input#footer-email-field, input#EMBED_FORM_EMAIL_LABEL  {
        width: 70%;
        margin-right: 8px;
    }
    input#footer-subscribe-btn, input#zcWebOptin {
        width: 30%;
    }
    .footer-social-title-skdev {
        text-align: center;
    }
    .footer-social-wrap-skdev {
        justify-content: center;
    }
    .footer-msg-cont-wrap-skdev {
        flex-direction: column;
        gap: 24px;
    }
    .footer-end-skdev {
        padding: 16px 0;
    }
}
@media (max-width: 992px) {
    #staticBackdropLabel {
        font-size: 20px;
    }
}
@media (max-width: 767px) {
    .footer-middle-contact-wrap-skdev_dev{

            flex-wrap: wrap;
    }
    .footer-middle-contact-wrap-skdev_dev input{
        width: 100%;
    }
    .site-header-nav-skdev {
        display: none;
    }
    .site-header-schedule-btn-wrap-skdev {
        display: none;
    }
    .hamburger-menu-icon-skdev {
        display: inline-flex;
    }
    .site-responsive-header-wrap-skdev {
        max-width: 100%;
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .footer-main-skdev {
        padding: 32px 24px;
    }
    .footer-main-title-skdev {
        font-size: 24px;
    }
    .footer-nav-wrap-skdev {
        flex-direction: column;
        gap: 24px;
        align-items: center;
    }
    .footer-subscribe-wrap-skdev {
        flex-wrap: wrap;
        gap: 8px;
    }
    input#footer-email-field, input#EMBED_FORM_EMAIL_LABEL {
        width: 100%;
        margin-right: 0;
    }
    input#footer-subscribe-btn, input#zcWebOptin {
        width: 100%;
    }
    .footer-single-msg-cont-skdev {
        flex-direction: column;
        width: 100%;
    }
    .footer-single-msg-skdev {
        display: inline-block;
        text-align: center;
        max-width: 100%;
    }
    .footer-end-skdev {
        flex-direction: column-reverse;
        gap: 16px;
    }
}